/* Large desktop */
@media (min-width: 1200px) { ... }

@media (max-width: 979px) {
	
	#page { width: 95%; margin: 0 auto; }

	.site-mobile { display: block; }
	.site-desktop { display: none; }

	.site-header{ margin-top: 20px; }
	.site-title{ float: none; }
	.site-title a{ }
	.site-title a img { margin: 0 auto; }
	.site-description{}
	.header-widgets { display: none; }
	.site-featured {
		border: 0;
		height: 300px;
		width: 100%;
		margin: 15px 0;
		padding: 0;
		overflow: hidden;
	}
	#featured-mobile, #featured-mobile .wrapper { position: relative; height: 480px; z-index: 0; }
	#featured-mobile .wrapper .text {
		position: absolute;
		bottom: 0;
		width: 90%;
		background: rgba(256,256,256,0.8);
		padding: 5% 5% 70px;
		font-size: 30px;
		line-height: 35px;
		color: #0d4877;
		font-family: 'Roboto Condensed', sans-serif;
		z-index: 999;
	}
	.site-header-image-bg {
	    height: 300px !important;
	}
	.site-tagline{ }
	.site-container{ padding: 0 20px; width: auto;}
	.site-main{ padding: 20px 0 0; width: auto; }
	.home .site-main { padding: 0; }
	
	.menu-toggle { position: absolute; background: #F0EFEE url(images/button-toggle.jpg) left top no-repeat; display: block; width: 280px; height: 45px; line-height: 45px; font-size: 0; left: 50%; margin-left: -140px;  }
	.menu-mobile-menu-container { position: absolute; top: 45px; background: #f0efee; width: 280px; left: 50%; margin-left: -140px; display: none; }
	
	.main-navigation { position: relative; z-index: 999; top: 420px; }
	.main-navigation .menu { width: 100%; height: auto; margin: 0; list-style-image: none; width: 280px; }
	.main-navigation .menu > li { display: block; float: none; }
	.main-navigation .menu > li > a { height: 35px; line-height: 35px; display: block; padding: 0 0 0 82px !important; font-size: 14px; text-transform: uppercase; background: url(images/arrow-right-blue.png) 25px 10px no-repeat; margin: 0 !important; }
	.main-navigation .menu > li.current-menu-item > a, .main-navigation .menu > li.current_page_ancestor > a { background: #fff url(images/arrow-right-blue.png) 25px 10px no-repeat; padding: 0 0 0 82px !important; width: 198px; margin: 0 !important; left: auto; border: none; }
	.main-navigation .menu > li > a:hover, .main-navigation .menu > li:hover > a { background: #fff url(images/arrow-right-blue.png) 25px 10px no-repeat; padding: 0 0 0 82px !important; width: 198px; margin: 0 !important; left: auto; border: none; }

	.main-navigation .menu ul { margin: 0; list-style-image: none; border: none; }

	li.menu-item-945 a:hover, li.menu-item-945:hover a { margin-right: 0 !important; left: 0; margin-left: 0 !important; }

	#pagelist-container { width: 96%; padding: 0 2%; } 
	#pagelist-container .pagelist-box { width: 100%; margin: 15px 0; }
	#pagelist-container .pagelist-box-1 { height: auto; }
	#pagelist-container .pagelist-box .title { line-height: 24px; margin-bottom: 10px; padding: 10px; background-size: cover; }

	#home-menu-container{ width: 100%; }
	#home-menu .home-menu-box,
	#home-menu .home-menu-box.col-0 { margin-bottom: 20px; margin-left: 2.5%; width: 30%; }

	#custom-cta{ width: 100%; padding: 0; }
	#custom-cta .cta,
	#custom-cta .cta.col-0 { margin-bottom: 20px; margin-left: 2.5%; width: 30%; width: 100%; margin: 0 auto 15px; }
	#custom-cta .figure { width: 100%; }
	
	#our-lenders .lenders .lender { width: 174px !important; text-align: center; }
	#our-lenders .lenders .lender img { margin: 0 auto; }
	#our-lenders .site-container { padding: 30px 0 50px; }
	#our-lenders .title { float: left; margin: 0 0 20px; text-align: center; width: 100%; }
	#our-lenders .lenders-container{ width: auto; }

	#back2top { display: none; }
	
	#footer-sidebar .widget_pwd_address_widget .pwd-address p { float: none; line-height: 30px; font-size: 14px; }
	#footer-sidebar .widget_pwd_address_widget .pwd-address .phone .label { width: 30px; }
	#footer-sidebar .widget_pwd_socials_widget { position: relative; margin: 0; }
	
	.site-footer .footer-info .site-copyright { display: block; }

	#pwd_footer_v2 { display: block; text-align: center; }
	#pwd_footer_v2 li { float: none; display: inline-block; }

	.socials { text-align: center; }
	.socials li { float: none; display: inline-block; margin: 0; }
	.socials li a { margin: 0; }

	#menu-footer li { display: block; }
	.site-footer .footer-content { padding: 15px 0 0; }

	#footer-sidebar{ text-align: center; }
	#footer-sidebar .gform_widget { border: 1px solid #EEEEEE; display: inline-block; float: none; margin: 20px auto auto; padding: 0 15px; }
	#footer-sidebar .widget{ margin-left: 0px; float: none; }

	#button-signup { font-size: 16px; margin: 10px auto; }

	#primary { float: none; margin: 0; width: 100%; }
	#content { margin: 0; padding: 10px; }
	#secondary { float: none; width: 100%; margin: 0; }
	
	.widget { margin: 0; }
	.widget_nav_menu .widget-title { font-size: 14px; line-height: 18px; }
	.widget_nav_menu ul li { padding: 0 0 0 15px; }
	.widget_nav_menu ul li a { font-size: 12px; line-height: 20px; padding: 5px 0 5px 16px; }
	.simple-image img{ height: auto; }

	.page-template-page-templatescontact-us-php #contact-map { background-color: rgb(229, 227, 223); overflow: hidden; width: 100%; margin: 0; height: 140px; top: 166px; }
	.page-template-page-templatescontact-us-php .site-content .hentry { width: 100%; margin-bottom: 80px; }

	#location-form .ui-tabs-vertical .ui-tabs-nav { border: none; width: 100%; float: none; padding: 0; }
	#location-form .ui-tabs-vertical .ui-tabs-panel { float: none; width: 100%; padding: 0; border: none; margin: 0 auto; }
	#location-form .location-info { min-height: 0; margin: 0; width: auto; float: none; padding: 10px; }
	#location-form .gform_wrapper { position: relative; width: auto; top: auto;	left: auto;	padding: 10px;	margin: 0 auto;	}
	#location-form .gform_wrapper input[type=text] { width: 100%; }
	
	#button-signup { display: none; }
	.newsletter-form { position: relative; top: auto; width: 100%; padding: 0; visibility: visible; opacity: 1; }
	.newsletter-form.active { top: auto; }
	#gform_wrapper_3 input[type=text] { width: 100%; }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { ... }
 
/* Landscape phones and down */
@media (max-width: 480px) {
	#page { max-width: 320px; width: 100%; margin: 0 auto; }
}